junit.jupiter.execution.timeout.default = 15 s
junit.jupiter.execution.timeout.testable.method.default = 15 s
junit.jupiter.execution.timeout.beforeall.method.default = 60 s
junit.jupiter.testclass.order.default=de.tudarmstadt.realtimebeverages.config.SpringBootTestClassOrderer
